<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateInformUsaOfficeAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sd_inform_usa_office_attachments', function (Blueprint $table) {
            $table->id("inform_usa_office_attachment_id");
            $table->integer('inform_usa_office_id');
            $table->string('description', 255);
            $table->string('file_path', 200);
            $table->integer('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sd_inform_usa_office_attachments');
    }
}
