<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSpecInsForLoadingAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sp_spec_ins_for_loading_attachments', function (Blueprint $table) {
            $table->id("sp_ins_loading_attachment_id");
            $table->integer('sp_ins_loading_id');
            $table->string('description', 255);
            $table->string('file_path', 200);
            $table->integer('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sp_spec_ins_for_loading_attachments');
    }
}
